local fes = require("fes")
local site = fes.fes()

site.title = "Page 2"
site.copyright = fes.util.copyright("https://git.vxserver.dev/fSD", "fSD")

site:h1("Page 2")
site:note(
	fes.std.ul({
		fes.std.a("/", "home"),
		fes.std.a("page1"),
	})
)

return site
